Module | Sequel::Plugins::ActiveModel::ClassMethods
In: | lib/sequel/plugins/active_model.rb

### Methods

_to_partial_path

### Included Modules

::ActiveModel::Naming

### Public Instance methods

_to_partial_path()

Class level cache for to_partial_path.

[Source]

        # File lib/sequel/plugins/active_model.rb, line 23
    23:         def _to_partial_path
    24:           @_to_partial_path ||= "#{underscore(pluralize(to_s))}/#{underscore(demodulize(to_s))}".freeze
    25:         end

[Validate]